Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/11717/?format=api
{ "ob_id": 11717, "uuid": "2019452e33fcea2415ccec4756994948", "title": "ERBE: Combined data from the ERBE instruments on aboard the NOAA-10 and ERBS satellites", "abstract": "This dataset consists of combined data from the Earth Radiation Budget Experiment (ERBE) instruments on the Earth Radiaition Budget Satellite (ERBS) and the 10th NOAA Sun-synchronous operational satellites (NOAA-9). ERBS was launched in October 1984 by the Space Shuttle Challenger (STS-41G) into an orbit at 603-km altitude, 57-deg. inclination. NOAA-10 operated at an altitude of 833-km, with an equatorial crossing local time of 0730, having been launched in November 1986.\r\n\r\nThe ERBE instrument's main aim was to provide accurate measurements of incoming solar energy and shortwave and longwave radiation reflected or emitted from the Earth back into space. \r\n\r\nThis dataset contains colour images (shortwave/longwave/net radiation, albedo, clear-sky albedo, clear-sky shortwave/longwave/net radiation, and shortwave/longwave/net cloud forcing) from scanning radiometers on the NOAA-10 ERBE satellites and for combined satellite cases. \r\n\r\nMonthly average values are included for the time periods during which the scanners were operational.\r\n", "keywords": "ERBE, albedo, radiation, cloud forcing", "publicationState": "published", "dataPublishedTime": "1990-12-10T16:37:31", "doiPublishedTime": null, "updateFrequency": "notPlanned", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/11718/?format=api", "dataPath": "/badc/CDs/erbe/erbedata/erbs_n10/", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 34934569, "numberOfFiles": 392, "fileFormat": "Data are GIF formatted" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/3274/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/510/?format=api", "nonGeographicFlag": false, "phenomena": [ "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/22796/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/25846/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/25863/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/25875/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/25884/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/25892/?format=api" ], "dataLineage": "Data collected by NASA using the Earth Radiation Budget Satellite (ERBS) and the NOAA-10 satellite, processed and prepared by NASA. A copy of the data were then obtained by the BADC to be made available through the BADC archive.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/3618/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/3615/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45437/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45435/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45442/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45434/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45433/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45438/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45440/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45441/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45436/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45439/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": "https://api.catalogue.ceda.ac.uk/api/v2/composites/11345/?format=api", "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2521/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "https://artefacts.ceda.ac.uk/licences/missing_licence.pdf", "licenceClassifications": "unstated" } ], "discoveryKeywords": [ { "ob_id": 1138, "name": "NDGO0003" } ] }